Module
Contents
Index 🔎︎

# Call Statement

Transfers the control of the program to a subroutine, a function, or a DLL procedure.

## Syntax:

    [Call] Name [Parameter]

## Paremetre:

Name: Name of the subroutine, the function, or the DLL that you want to call

Parameter: Parameters to pass to the procedure. The type and number of parameters is dependent on the routine that is executing.

A keyword is optional when you call a procedure. If a function is executed as an expression, the parameters must be enclosed by brackets in the statement. If a DLL is called, it must first be specified in the Declare-Statement.

## Príklad:

    Sub ExampleCall

    Dim sVar As String

        sVar = "LibreOffice"

        Call f_callFun sVar

    End Sub

    Sub f_callFun (sText as String)

        Msgbox sText

    End Sub